## haskell-network-uri 2.6.0.1

=== debian/changelog ===
haskell-network-uri (2.6.0.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 08:14:28 +0100

haskell-network-uri (2.6.0.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 01:05:21 +0100

haskell-network-uri (2.6.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:58 +0200

haskell-network-uri (2.6.0.1-1) experimental; urgency=low

  [ Christopher Reichert ]
  * Initial release (Closes: #779024)

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 27 Feb 2015 20:49:50 +0300
