=== debian/control ===
Source: haskell-network-uri
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Reichert <creichert07@gmail.com>, Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9.0),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-parsec3-dev (>= 3.0),
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-prof
Build-Depends-Indep: ghc-doc,
 libghc-parsec3-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/network-uri
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-uri
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-uri
X-Description: URI manipulation
 Library defines functions for handling URIs. It presents substantially 
 the same interface as the older GHC Network.URI module, but is implemented 
 using Parsec rather than a Regex library.

Package: libghc-network-uri-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-uri-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-network-uri-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
