## haskell-network-uri 2.6.0.3

=== debian/changelog ===
haskell-network-uri (2.6.0.3-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:30:33 +0000

haskell-network-uri (2.6.0.3-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:50 -0500

haskell-network-uri (2.6.0.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:17 +0200

haskell-network-uri (2.6.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:44:19 +0200
