=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: haskell-network-uri
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Christopher Reichert <creichert07@gmail.com>, Dmitry Bogatov <KAction@gnu.org>
 Priority: extra
 Section: haskell
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Christopher Reichert <creichert07@gmail.com>, Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>= 9.0),
- haskell-devscripts (>= 0.9),
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-parsec3-dev (>= 3.0),
  libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-prof
+ libghc-parsec3-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-parsec3-doc,
 Standards-Version: 3.9.6
-Homepage: http://hackage.haskell.org/package/network-uri
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-uri
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-uri
+Homepage: https://github.com/haskell/network-uri
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: URI manipulation
- Library defines functions for handling URIs. It presents substantially 
- the same interface as the older GHC Network.URI module, but is implemented 
+ Library defines functions for handling URIs. It presents substantially
+ the same interface as the older GHC Network.URI module, but is implemented
  using Parsec rather than a Regex library.
 
 Package: libghc-network-uri-dev
