=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = network-uri

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
