## haskell-network-uri 2.6.3.0

=== debian/changelog ===
haskell-network-uri (2.6.3.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 22:34:16 +0000

haskell-network-uri (2.6.3.0-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:17:58 +0100

haskell-network-uri (2.6.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 17:10:05 -0400
