## haskell-network-uri 2.6.4.1

=== debian/changelog ===
haskell-network-uri (2.6.4.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 20 Jul 2022 15:44:45 -0400
