=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-network-uri
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
  Ilias Tsitsimpis <iliastsi@debian.org>,
@@ -8,14 +7,17 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
-Build-Depends-Indep:
- ghc-doc,
-Standards-Version: 4.1.4
+ libghc-th-compat-dev (>= 0.1.1),
+ libghc-th-compat-dev (<< 1.0),
+ libghc-th-compat-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-th-compat-doc,
+Standards-Version: 4.6.1
 Homepage: https://github.com/haskell/network-uri
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-uri
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-uri]
