## haskell-network-uri 2.6.4.2

=== debian/changelog ===
haskell-network-uri (2.6.4.2-3) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 14:53:22 -0500

haskell-network-uri (2.6.4.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:02 +0300

haskell-network-uri (2.6.4.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 10:06:39 +0300
