=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-th-compat-dev (>= 0.1.1),
  libghc-th-compat-dev (<< 1.0),
  libghc-th-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-th-compat-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/network-uri
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-network-uri
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-network-uri]
